/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                     Body / Page
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tm-page {
  background: var(--muted-background);
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                     Container Width
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.uk-container-xlarge {
  max-width: 1920px !important;
  padding-left: 0;
  padding-right: 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                         Header
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tm-header {
  background: var(--muted-background);
  background: #fff;
  margin: 0 auto;
}

.tm-header .uk-sticky {
 background: #fff;
 border-bottom: 4px solid #008246;
}

.tm-header .uk-navbar-container > .uk-container {
  background: #fff;
  padding: 20px 40px;
  /* transition: .333s all ease-in-out; */
}

.tm-header .uk-navbar-container.uk-navbar-sticky .uk-logo {
  width: 180px;
}

.tm-header .uk-navbar-container.uk-navbar-sticky > .uk-container {
  padding: 5px 40px;
}

.tm-header-placeholder {
  display: none!important;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                       Header Mobile
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tm-header-mobile {
  padding: 5px 0;

  border-bottom: 4px solid var(--primary-background);
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *                         Footer
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.tpl-footer-section {
}

.tpl-footer-section > .uk-container {
  padding-left: 40px;
  padding-right: 40px;
}
